/* Start skin core lm */

/*
    LM sites css order:

    /client/styles.css  (shared with skin sites, has std and widget styles)
    /client/skin_core_lm.css  (this overrides above, should be just LM specific styles
    [local]/style_p_lm.css (inludes replaceable styles from /common/_private/config/lmconfig/0/base.css written at template save time)
    [if applicable] /common/_private/config/lmconfig/[rvlayoutid]/base.css

    */
/* -------------------------------New Core Styles from SP and ST----------------------------------------- */



table {
    width: 100%;
}

img
{max-width:100%}

.header_one
{
    width: 100%;
}

/*--WIDGET TEXT COLOUR:--*/
.widget h3 {
    color: #000000;    
	font-size: 10pt;
    padding: 10px;
}

/*--ITEM PADDING:--*/
.RadMenu .rmRootLink {
 padding: 6px 30px;
}





/*-----------------------CORE LAYOUT STYLES-----------------------*/


#extremeouterwrapper {
    width: 980px;
    margin: 0px auto;
}


#outerwrapper {
    float: none;
    padding: 0px;
    height: auto;
    background-color: #ffffff;
    margin-bottom: 0px;
}

#topbar {
    width: auto;
    height: auto;
}




/*----------- Start Nav Bar Styles -----------*/

/*
#navcontain {
    height: 40px;
    width: 1000px;
    margin: 0px auto;
    border-left: 1px solid #333333;
    border-right: 1px solid #333333;
}

    #navcontain ul {
        list-style-type: none;
        padding: 0px;
        margin: 0px;
    }

        #navcontain ul li.navleft {
            float: left;
            padding: 8px;
            border-right: 1px solid #333333;
            height: 24px;
        }

        #navcontain ul li.navright {
            float: right;
            padding: 5px;
            border-left: 1px solid #333333;
            height: 30px;
        }

        #navcontain ul li img.logo {
            opacity: 1.0;
        }

        #navcontain ul li img {
            opacity: 0.6;
            -moz-transition: opacity 0.2s; 
            -webkit-transition: opacity 0.2s; 
            -o-transition: opacity 0.2s; 
        }

            #navcontain ul li img:hover {
                opacity: 1.0;
            }
*/
/*----------- End Nav Bar Styles -----------*/

#header {
    float: left;
    width: 980px;
}



#header .widget.ImageWidget {
    margin-bottom: 10px;
    overflow: hidden;
}

#menu {
    float: left;
    width: 980px;
}

#main {
    float: left;
    width: 980px;
    height: auto;
    overflow: hidden;
    padding-bottom: 30px;
}


/*COLUMN OPTIONS*/
/* OPTION ONE = MAIN COLUMN ONLY | OPTION TWO - MAIN COLUMN, RIGHT COLUMN | OPTION THREE - LEFT COLUMN, MAIN COLUMN, RIGHT COLUMN */

#column {
    float: left;
}

.colleft_one {
    width: 0px;
}

.colleft_two {
    width: 0px;
}

.colleft_three {
    width: 315px;
}

.colmain_one {
    width: 980px;
}

.colmain_two {
    width: 665px;
}

.colmain_three {
    width: 665px;
}

.colright_one {
    width: 0px;
}

.colright_two {
    width: 315px;
}

.colright_three {
    width: 0px;
}



#footerwrapper {
    float: left;
    height: auto;
}

#footer {
    float: left;
    height: auto;
    width: 980px;
    padding-top: 15px;
    background-color:#fff;
}

/*----------------------- END CORE LAYOUT STYLES-----------------------*/




div.layer div.layer_row {
    width: 100%;
}

    div.layer div.layer_row > div {
    }
div.layer div.layer_row_50 {
    width: 50%;
    float: left;
}

div.layer div.layer_row_33 {
    width: 33%;
    float: left;
}
div.layer div.layer_row_66 {
    width: 66%;
    float: left;
}




#footerIAS {
    background-image: url("/images/poweredByInteractSport.png");
    background-repeat: no-repeat;
    width: 100%;
    height: 60px;
    border-top: 1px solid #d3d7df;
    text-align:center;
    background-position: center; 
}


.PageMainContent {
    overflow: auto;
}


 #CAFooterStaticWrapper{
            width: 995px; margin: 0px auto 0px auto; clear: both;
  }
 #CAAdminWrapper {
            width: 1000px; margin: 0px auto; height: 20px
  }     
 .BannerWidget a{
    text-decoration: none !important;
    display: table-cell;
    vertical-align: middle;

 }
  .BannerWidget .NoLinkContainer{   
    display: table-cell;
    vertical-align: middle;
 }
 
      


/*----------------------------------END NEWS STYLES--------------------------------------------------------------*/

/*mobile*/

@media (max-width: 768px) and (max-height : 768px) {

    div#menufix
    {
        width:100%;
        height:5000px;
        position:absolute;
        top:0px!important;
        display:none;
    }
    div#extremeouterwrapper, div#outerwrapper {
        margin: 0px !important;
        padding: 0px !important;
    }
    #main {
        padding-bottom: 10px;
    }
    #column {
    }
    div#outerwrapper {
        float: none !important;
    }
    div#extremeouterwrapper, div#menu, div#header, div#main, div#footer, .widget, .BannerWidget, div#footercontainer {
        width: 100% !important;
    }
    div.colmain_one, div.colmain_two, div.colright_two {
        float: none;
        width: 100% !important;
    }
    #footerInteractSport {
        width: 100%;
    }
    div#header.pinned {
        position: fixed;
        margin: 0px auto;
        width:100px;
        top: 0px;
        background-color: white;
        z-index: 9999;
        transition: background .25s ease-in-out;
            -moz-transition: background .25s ease-in-out;
        -webkit-transition: background .25s ease-in-out;
    }

    div#main.pinned {
        margin-top: 120px;
    }


   

    div.layer div.layer_row > div {
        float: none;
        width: 100%;
    }

   

    .PageMainContent {
        padding-left: 0px;
    }



   


    div.colmain_two, div.colright_two {
        float: none;
        width: 100%;
    }

    .colmain_two table, div#header table {
        max-width: 400px !important;
    }


    div#footercontainer div#rightcontent div#iaslogo {
        float: none !important;
    }

    div#footercontainer div#rightcontent div#small_icons {
        float: none !important;
    }

    #CAFooter {
        width: 100% !important;
    }
    #CAFooterStaticWrapper{ 
        width: 100%; 
    }
    #CAAdminWrapper {
        width: 100%;
    }
   .layer_row_10 {
        display:none !important;
    }
    #header_one_table_0 td:nth-child(2) {  
    display:none;
    }
    #header_one_table_1 td:nth-child(2) {  
    display:none;
    }
  
}
